/*---
Deep Green - #2D8248;
Menu Pink - #e91e63;


----*/

body{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Helvetica, sans-serif;
}
#dgrc-heading{
	color: #2D8248;
	font-weight: 600;
  margin-bottom: 10px;
}
#top-bar{
	background: #000;
	width: 100%;
	height: auto;
	padding: 5px 0;
	color: #fff;
}
.top-bar span{
	margin-left: 5px;
}

.top-bar .material-icons{
	font-size: 15px;
}
.top-bar.social-icon a{
	float: right;
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
}
@media(max-width: 552px){
	.top-bar{
		width: 170px;
	}
	.top-bar.social-icon a{
		float: none;
		border-right: 1px solid #fff;
	}
}

/*------Nav-Bar--------*/
#nav-bar{
	padding: 10px 0;
}
#nav-bar .nav-bar img {
	height: 80px;
	width: auto;
}
#nav-bar .nav-bar.brand img{
height: 100px;
}

#nav-bar .nav-bar.cm{
	float: right;
}
#nav-bar .nav-bar.cm p{
	font-size: 11px;
}
#nav-bar .logo-title{
	margin-left: 10px;
}
#nav-bar .logo-title h3{
	font-weight: 700;
	font-size: 32px;
}
@media(max-width: 786px){
	#nav-bar .nav-bar.brand img {
		height: 80px;
		width: auto;
	}
	#nav-bar .logo-title h3{
		font-weight: 700;
		font-size: 16px;
	}
}
#nav-bar .logo-title h3{
    margin-top: 10px;
    font-weight: 700;
  }

  /*---------Main Menu-----*/
ul{
	list-style: none;
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
/*header*/
.header{
	position: sticky;
	width: 100%;
	left:0;
	top:0;
	z-index: 99;
	background: #2D8248;
}
.header-main{
	background-color: #2D8248;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2px 0;
	border-radius: 4px;
}

.header .nav-menu{
	padding: 0 15px;
}
.header .menu > .menu-item{
	display: inline-block;
	margin-left: 30px;
	position: relative;
}
.header .menu > .menu-item > a{
	display: block;
	padding: 12px 0;
	font-size: 14px;
	color: #fff;
	text-transform: capitalize;
	font-weight: 600;
	transition: all 0.3s ease;
}
.header .menu > .menu-item > a .plus{
	display: inline-block;
	height: 12px;
	width: 12px;
	position: relative;
	margin-left:5px; 
	pointer-events: none;
}
.header .menu > .menu-item > a .plus:before,
.header .menu > .menu-item > a .plus:after{
	content:'';
	position: absolute;
	box-sizing: border-box;
	left: 50%;
	top:50%;
	background-color: #fff;
	height: 2px;
	width: 100%;
	transform: translate(-50%,-50%);
	transition: all 0.3s ease;
}
.header .menu > .menu-item:hover > a .plus:before,
.header .menu > .menu-item:hover > a .plus:after{
   background-color: #e91e63;
}
.header .menu > .menu-item > a .plus:after{
   transform: translate(-50%,-50%) rotate(-90deg);	
}
.header .menu > .menu-item > .sub-menu > .menu-item > a:hover,
.header .menu > .menu-item:hover > a{
	color: #e91e63;
}
.header .menu > .menu-item > .sub-menu{
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	width: 220px;
	position: absolute;
	left:0;
	top:100%;
	background-color: #ffffff;
	padding: 10px 0;
	border-top: 3px solid #e91e63;
	transform: translateY(10px);
	transition: all 0.3s ease;
	opacity:0;
	visibility: hidden;
}
@media(min-width: 992px){
.header .menu > .menu-item-has-children:hover > .sub-menu{
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
 }
 .header .menu > .menu-item-has-children:hover > a .plus:after{
    transform: translate(-50%,-50%) rotate(0deg);		
 }
}
.header .menu > .menu-item > .sub-menu > .menu-item{
	display: block;
}
.header .menu > .menu-item > .sub-menu > .menu-item > a{
	display: block;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	transition: all 0.3s ease;
	text-transform: capitalize;
}
.header .open-nav-menu{
	height: 34px;
	width: 40px;
	margin-right: 15px;
	display: none;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.header .open-nav-menu span{
	display: block;
	height: 3px;
	width: 24px;
	background-color: #fff;
    position: relative;
}
.header .open-nav-menu span:before,
.header .open-nav-menu span:after{
	content: '';
	position: absolute;
	left:0;
	width: 100%;
	height: 100%;
	background-color: #ffff;
	box-sizing: border-box;
}
.header .open-nav-menu span:before{
	top:-7px;
}
.header .open-nav-menu span:after{
	top:7px;
}
.header .close-nav-menu{
	height: 40px;
	width: 40px;
	background-color: #ffffff;
	margin:0 0 15px 15px;
	cursor: pointer;
	display: none;
	align-items: center;
	justify-content: center;
}
.header .close-nav-menu img{
	width: 16px;
}
.header .menu-overlay{
	position: fixed;
	z-index: 999;
	background-color: rgba(0,0,0,0.5);
	left:0;
	top:0;
	height: 100%;
	width: 100%;
	visibility: hidden;
	opacity:0;
	transition: all 0.3s ease;
}

/*home section*/
.home-section{
	width: 100%;
	display: block;
	min-height: 100vh;
	background-image: url('../img/home.jpg');
	background-position: center top;
	background-size: cover;
}


/* responsive */

@media(max-width: 991px){
	.header .menu-overlay.active{
	visibility: visible;
	opacity: 1;
}
	.header .nav-menu{
		position: fixed;
		right: -280px;
		visibility: hidden;
		width: 280px;
		height: 100%;
		top:0;
		overflow-y: auto;
		background-color: #222222;
		z-index: 1000;
		padding: 15px 0;
		transition: all 0.5s ease;
	}
	.header .nav-menu.open{
		visibility: visible;
		right: 0px;
	}
	.header .menu > .menu-item{
		display: block;
		margin:0;
	}
	.header .menu > .menu-item-has-children > a{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.header .menu > .menu-item > a{
		color: #ffffff;
		padding: 12px 15px;
		border-bottom: 1px solid #333333;
	}
	.header .menu > .menu-item:first-child > a{
	    border-top: 1px solid #333333;	
	}
	.header .menu > .menu-item > a .plus:before, 
	.header .menu > .menu-item > a .plus:after{
		background-color: #ffffff;
	}
	.header .menu > .menu-item-has-children.active > a .plus:after{
        transform: translate(-50%,-50%) rotate(0deg);
	}
	.header .menu > .menu-item > .sub-menu{
		width: 100%;
		position: relative;
		opacity: 1;
		visibility: visible;
		border:none;
		background-color: transparent;
		box-shadow: none;
		transform: translateY(0px);
		padding: 0px;
		left: auto;
		top:auto;
		max-height: 0;
		overflow: hidden;
	}
	.header .menu > .menu-item > .sub-menu > .menu-item > a{
		padding: 12px 45px;
		color: #ffffff;
		border-bottom: 1px solid #333333;
	}
	.header .close-nav-menu,
	.header .open-nav-menu{
		display: flex;
	}
}

/*---------Banner Slider------*/
.owl-carousel{
	width: 100%;
}
.owl-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
}
@media(max-width: 762px){
	.owl-dots{
		display: none;
	}
}
/*---------About Us----*/
.about-content{
	padding: 25px 0;
}
.about-content h3{
	color: #2D8248;
	font-weight: 600;
}
.about-content p{
	text-align: justify;
}

#dgrc-heading{
  color: #2D8248;
  font-weight: 600;
  margin-bottom: 10px;
}
  .dgrc-service{
    padding: 15px;
    background: #fff;
  }
  .dgrc-service ul li{
    padding: 5px 0;
    border: 1px solid #eee;
    margin-bottom: 5px;
    box-shadow: 0 0 25px #eee;
    padding-left: 10px;
  }
  .dgrc-service ul li a{
    color: #000;
  }
  .dgrc-service ul li:hover{
    background: #e91e63;
  }
  .dgrc-service ul li:hover a{
    color: #fff;
  }
  button#view-more{
    background: #2D8248;
    outline: none;
    border: none;
    width: 150px;
    height: 35px;
  }
 button#view-more:hover{
    background: #e91e63;
  }
   button#view-more a{
    color: #fff;
    text-decoration: none;
   }

   .content-box{
    background: #fff;
    box-shadow: 0 0 25px #eee;
    padding: 50px 0;
    margin-bottom: 20px;
   }
   .content-box .content-img{
    margin-bottom: 25px;
    height: auto;
    width: 120px;
    
   }
   .content-box .content-img img{
    width: 110px;
    height: auto;
    background: #F3321B;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 25px;
   }
   .content-box .content-img.search img{
    background: #23D7EC;
   }
   .content-box .content-img.contact img{
    background: #FC890D;
   }
   #achievement{
    background: #2D8248;
    padding: 40px 0;
   }
   .achievement-box{
    background: #fff;
    padding: 25px 0;
    margin-bottom: 20px;
   }
   .achievement-box img{
      height: 80px;
      width: auto;
   }
   .achievement-box h2{
    font-weight: bold;
    padding: 15px 0 0 0;
   }
   .achievement-box p{
    font-weight: bold;
    text-transform: uppercase;
   }
/*---------Dc and CM Area-------*/
#dgrc-boss{
  background: #eee;
  padding: 40px 0;
}
.boss-content{
  background: #fff;
  padding: 30px 0;
  margin-bottom: 25px;
}
.boss-content img{
  height: 140px;
  width: auto;
  border-radius: 50%;
}
.boss-content div span{
  display: grid;
}
.boss-content div span:first-child{
  font-weight: 600;
  padding-top: 15px;
}
.boss-content div a i{
  font-size: 20px;
  color: #000;
  margin-top: 15px;
  margin-left: 10px;
  border: 1px solid #000;
  padding: 2px;
  margin-bottom: 20px;
}
.boss-content div a:hover i{
  background: #e91e63;
  color: #fff;
}

/*-------Footer----------*/
footer{
  background: #2D8248;
  padding: 30px 0;
}
footer .footer-content{
  margin-bottom: 15px;
}
footer .footer-content h4{
  color: #fff;
  font-weight: 600;
}
footer .footer-content P{
  color: #fff;
  text-align: justify;
}
footer .footer-content span{
  display: grid;
  color: #fff;
}
footer .footer-content span a{
  color: #fff;
  text-decoration: none;
}footer .footer-content span a:hover{
  color: #e91e63;
}
#end-footer{
  background: #000;
  padding: 5PX 0;
}
#end-footer p{
  color: #fff;
}
#end-footer .company{
  font-weight: 600;
  float: right;
}
#end-footer .company a{
  font-weight: 800;
  color: #e91e63;
}
@media(max-width: 552px){
  #end-footer .company{
    float: none;
  }
}